div.ccm-page-list-rss-icon {margin-top: 10px}
 
.pglist4colbck { padding: 0; text-align: center; position: relative; z-index:2; }
.pglist4colbck .ccm-page-list-description .readlink { padding: 8px 10px; background: #bd5503; color: #fff; }
.pglist4colbck .ccm-page-list-description .readlink:hover { padding: 8px 10px; background: #e07f33; color: #fff; }

.pglist4colbck .pglist { 
margin: 35px 0; background-size: cover !important; position: relative; text-align: center; overflow: hidden;
-moz-border-radius: 3px; border-radius: 3px; }
.pglist4colbck .pglist table { padding: 10px; background: rgba(0,0,0,0.65); text-align: center;}

.pglist4colbck .pglist a table { position: relative; transition: 0.25s ease-in-out; padding: 15px; }

.pglist4colbck .pglist:before {
position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; content:'';
background: rgba(0,0,0,0.25); opacity: 0;  transition: 0.25s ease-in-out; }
.pglist4colbck .pglist:hover:before { opacity: 1; }

#pagewrap .pglist4colbck .pglist h3, 
.pglist4colbck .pglist a { color: #fff; }

#pagewrap .pglist4colbck .pglist h3 { width: 85%; margin: auto; text-shadow: 1px 1px 3px rgba(0,0,0,0.75); }

.pglist4colbck .pglist table td { text-align: center !important; vertical-align: middle !important; }


@media screen and (min-width: 250px)
{
.pglist4colbck .pglist { width: 90%; margin: 25px auto; }
.pglist4colbck .pglist table { display: table !important; min-height: 200px; white-space: normal  !important; }
}
/*@media screen and (min-width: 750px)
{
.pglist4colbck .pglist { width: 48%; display: inline-block; vertical-align: top; margin: 1%; }
.pglist4colbck .pglist:last-child { width: 98%; }
.pglist4colbck .pglist table { min-height: 450px; }
}*/
@media screen and (min-width: 750px)
{ 
.pglist4colbck .pglist,
.pglist4colbck .pglist:last-child { width: 46%; display: inline-block; vertical-align: top; margin: 1%; /*margin-right: 1%; margin-left: 1%;*/ }
.pglist4colbck .pglist table { }
}
@media screen and (min-width: 1100px)
{ 
.pglist4colbck .pglist,
.pglist4colbck .pglist:last-child { width: 23%; display: inline-block; vertical-align: top; margin: 1%; /*margin-right: 1%; margin-left: 1%;*/ }
.pglist4colbck .pglist table { }
}
